/* .dropdown-backdrop{
	 display:none;
 }
 or in mobile in class= .dropdown-menu... dont make the "ul" static... instead make it position relative and increase z-index
 
*/ 

 .dropdown-backdrop{
	 display:none;
 }
 body {
	/*font-family: 'Roboto Slab', sans-serif;*/
	font-family: 'verdana', sans-serif;
	font-size: 15px;
	color: #222222;
	line-height: 24px;
	background: #ead4b3;
	background-size:100% auto;
}
/*for ie8{		
	background:rgba(255, 255, 255, 0.56);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4cffffff', endColorstr='#4cffffff'); 
}*/
/*also use rgba to hex conertor*/
.img-responsive {
	margin:0 auto;
}
figure {
	margin:0;
	padding:0;
}
a {
	color: #7b1117;
	text-decoration: none;
}
a:hover, a:focus {
	outline: none;
	color: #000;
	text-decoration: underline;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-weight: bold;
	line-height: 1.1;
	color: inherit;
}
@media (max-width: 1199px) {
	.container {
		width:auto;
	}
}
@media (min-width: 1200px) {
	.container {
		width: 1000px;
	}
}
.main_heading {
	font-size: 47px;
	color: #781317;
	font-weight: 300;
	line-height: 1.1;
	text-align: center;
	margin: 15px 0 30px;
	padding-bottom: 13px;
	background: url("../images/heading-bg2.png") no-repeat center bottom;
}
@media (max-width: 767px) {
	.main_heading {
		font-size: 35px;
	}
}
@media (max-width: 480px) {
	.main_heading {
		font-size: 30px;
	}
}
.heading2 {
	color:#FF0000;
	font-size:38px;
	text-align:center;
	font-weight:400;
}
.list1 li {
	border-bottom: 1px solid #DFDFDF;
	font-weight: bold;
	list-style: disc outside url("../images/bullet1.png");
	padding: 4px 0;
	text-transform: uppercase;
}
.list1 li a {
	color: #333333;
}
.list2 {
	padding-left: 13px;
}
.list2 li {
	line-height: 24px;
	list-style: url("../images/bullet1.png");
}
.button-1 {
	font-size: 18px;
	color: #7b1117;
	line-height: 25px;
	padding: 13px 25px;
	border: none;
	line-height: 24px;
	border-radius: 2px;
	background: #ead4b3;
}
.button-1:hover {
	color: #7b1117;
	background: #E2C59A;
}
/*--------------------------------Header----------------------------------*/
header {
	/*background: url("../images/header-bg.jpg") repeat-x left bottom #690d10;*/
	background:#781317;
}
.navbar-header {
	float: right;
}
.phone {
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: 600;
	line-height: 36px;
	margin-right: 20px;
}
.top_contact{
	text-transform:uppercase;
	font-family: 'Poppins', sans-serif;
	font-size: 17px;
	color: #FFFFFF;
	font-weight: 600;
	line-height: 36px;
	margin-right:17px;
	display:none;
	
}

@media(min-width:821px){
	.top_contact{
		display:inline-block;
	
		
		
	}
	
	.top_contact:hover{
		color:#fc7a9e;
		text-decoration:none;
		
		
	}
	
}
@media(min-width:821px) and (max-width:940px){
	.top_contact{
		
		font-size: 16px;
		
		
	}
	.phone {
 
    font-size: 17px;
	
	
	}
	
	
}
.top_contact img{
	position:relative;
	top:11px;
	margin-right:7px;
}
.phone img{
	display:none;
}
.phone a {
	color:#fff;
	
	
}
.phone a:hover {
	color:#fc7a9e;
	text-decoration:none;
	
}



@media (max-width: 820px) {
	.phone {
	
	font-size: 0px;
	margin:0 0px 0 0;
	position:absolute;
	right:8px;
	
	}
	.phone img{
	display:block;
	width:30px;
}
	
}



.social {
	float: right;
	margin-top: 4px;
}
.social img {
    vertical-align: top;
	max-height:28px;
	position:relative;
	top:2px;
}

.social .top_contact img{
	top:9px;
	
	
}
@media (min-width: 768px) {
	.navbar-header {
		float:right;
		width: 64%;
	}
}
@media (max-width: 820px) {
	.container > .navbar-header, .container > .navbar-collapse {
		margin-left: -15px;
		margin-right: -15px;
	}
	.navbar-header {
		float:none;
		display:block;
		width:auto;
		height:48px;
		background: #781317;
	}
	.social {
		margin-top: 8px;
	}
	.social > a {
		display:none;
		margin-right:10px;
	}
}
@media (max-width: 480px) {
	.phone  {
		
	}
}
.navbar-brand {
	padding: 15px 0;
	height: auto;
}


@media (min-width: 1000px) {
	.navbar-brand {		
		position: relative;
		z-index:200;
	}
}

.carousel-caption .navbar-brand {
    height: auto;
    padding: 15px 0 37px;
}
@media (max-width: 1000px) {
.carousel-caption .navbar-brand {
    height: auto;
    padding: 0 0 30px;
}

}
/*@media (min-width: 821px) and (max-width:940px) {
	.navbar-brand {
  
    width: 241px;
}
	
}*/
/*@media (max-width: 820px) {
	.navbar-brand {
	display: block;
    float: none;
    left: 100px;
    margin: 0 auto;
    position: absolute;
	z-index:200;
    text-align: center;
    top: 0;
	}
	.navbar-brand img {
		max-width: 130px;
	}
}*/
@media (min-width: 821px) {
	.mobile-logo {
		display: none;
	}
}
@media (max-width: 820px) {
	.navbar-brand {
		float: none;
		display: block;
		margin: 0 auto;
		position: static;
		margin-top:-44px;
	}
	.desktop-logo {
		display: none;
	}
	.navbar-brand img {
		max-width:275px;
	}
}
@media (min-width: 768px) {
	.navbar > .container .navbar-brand {
		margin-left: 0px;
	}
}
.navbar {
	border: 0px;
	min-height: 0;
	position: static;
	margin-bottom: 0;
}
@media (max-width: 820px) {
	.navbar {
		background: #781317;
		/*background-image: none;
background: rgba(104,11,14,1);
background: -moz-linear-gradient(top, rgba(104,11,14,1) 0%, rgba(121,19,26,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(104,11,14,1)), color-stop(100%, rgba(121,19,26,1)));
background: -webkit-linear-gradient(top, rgba(104,11,14,1) 0%, rgba(121,19,26,1) 100%);
background: -o-linear-gradient(top, rgba(104,11,14,1) 0%, rgba(121,19,26,1) 100%);
background: -ms-linear-gradient(top, rgba(104,11,14,1) 0%, rgba(121,19,26,1) 100%);
background: linear-gradient(to bottom, rgba(104,11,14,1) 0%, rgba(121,19,26,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#680b0e', endColorstr='#79131a', GradientType=0 );*/
	}
}
.navbar-toggle {
	border-radius: 0px;
	float: left;
	margin-bottom: 8px;
	margin-left: 10px;
	margin-top: 8px;
}
.navbar-toggle .icon-bar {
	background: #fff;
}
@media (min-width: 768px) {
	.navbar-toggle {
		display: block;
	}
}
@media (min-width: 980px) {
	.navbar-toggle {
		display: none;
	}
}
/*---------------------------------Main Banner-------------------------------*/
.main-banner {
	/*background: url("../images/banner-bg.jpg") no-repeat center top;
	background-size: cover;*/
}
.main-banner .layer {
	width: 45%;
	height: 100%;
	padding: 60px 0 40px;
	background: rgba(255, 255, 255, 0.23);
}
.main-banner .banner-left {
	font-family: 'Poppins', sans-serif;
	text-align: left;
	padding: 20px 20px 0 31%;
}
.main-banner .banner-left h2 {
	font-size: 35px;
	color: #690d10;
	font-weight: normal;
	line-height: 48px;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #ffffff;
}
.main-banner .banner-left h2 span {
	display: block;
	font-size: 44px;
	font-weight: 600;
}
.main-banner .banner-left p {
	font-size: 21px;
	color: #ffffff;
	line-height: 32px;
	text-shadow: 1px 1px 1px #000000;
}
.main-banner .banner-left img {
	display: inline-block;
}
@media (max-width: 767px){
	.main-banner .layer {
		width: 100%;
		padding: 0;
	}
	.main-banner .banner-left {
		padding: 15px;
	}
}
/*---------------------------------About-------------------------------*/
.about {
	padding: 50px 0;
}
.about .laura-pic {
	width: 30%;
	float: left;
	margin: 0 30px 20px 0;
}
@media (max-width: 767px){
	.about {
		padding: 20px 0 10px;
	}
	.services .layer {
		padding: 10px 0;
	}
	.about .laura-pic {
		margin: 0 10px 10px 0;
	}
}
@media (max-width: 500px){
	.about {
		padding: 15px 0 20px;
	}
	.about .laura-pic {
		width: 100%;
		float: none;
		margin: 0 0 15px;
		text-align: center;
	}
}
/*--------------------------------Services----------------------------------*/
.services {
	background: url("../images/block_bg.jpg") no-repeat center top;
	padding: 20px 0 40px;
	background-size: cover;
}
/*.services .layer {
	width: 100%;
	height: 100%;
	padding: 20px 0 40px;
	background: rgba(0, 0, 0, 0.43);
}*/
.services h1 {
	color: #ead4b3;
	background: url("../images/heading-bg1.png") no-repeat center bottom;
}
.services .service-block {
	padding: 20px;
	display: block;
	min-height: 173px;
	text-align: center;
	margin: 5px 0 20px;
	background: #ead4b3;
	outline: 1px solid #b9ac9a;
}
.services .service-block {
	cursor: pointer;
	text-decoration: none;
}
.services .service-block h3:hover {
	color: #222222;
}
.services .service-block h3 {
	font-size: 16px;
	color: #781317;
	line-height: 22px;
	font-weight: normal;
	text-transform: uppercase;
}
@media (max-width: 767px){
	.services {
		padding: 0;
	}
	.services .layer {
		padding: 10px 0;
	}
	
}
/*---------------------------------Testimonials-------------------------------*/
.testimonials {
	padding: 30px 0 70px;
}
.testimonials .story blockquote {
	width: 96%;
	font-size: 15px;
	line-height: 22px;
	padding: 20px;
	margin-bottom: 10px;
	background: #ffffff;
	border: 3px solid #d2ad77;
}
.testimonials .story h5 {
	font-size: 18px;
	color: #a07b46;
	font-weight: normal;
	line-height: 22px;
	margin: 0 0 0 23px;
}
.testimonials .story h5 span {
	color: #222222;
	margin-left: 10px;
	padding-left: 10px;
	border-left: 2px solid #c0c0c0;
}
@media (max-width: 767px){
	.testimonials {
		padding: 0;
	}
	.testimonials h1 {
		margin: 15px 0;
	}
	.testimonials .story {
		margin-bottom: 20px;
	}
	.testimonials .story blockquote {
		width: 100%;
		font-size: 14px;
	}
}
/*--------------------------------Newsletter----------------------------------*/
.newsletter {
	background: url("../images/block_bg.jpg") no-repeat center top;
	padding: 80px 0;
	background-size: cover;
}
/*.newsletter .layer {
	width: 100%;
	height: 100%;
	padding: 80px 0;
	background: rgba(0, 0, 0, 0.43);
}*/
.newsletter .newsletter-left {
	text-align: left;
}
.newsletter .newsletter-left h3 {
	font-size: 26px;
	color: #d2ad77;
	font-weight: normal;
	line-height: 32px;
	margin: 0 0 26px;
}
.newsletter .newsletter-left input[type="email"]{
	font-size: 18px;
	color: #d2ad77;
	line-height: 24px;
	border: none;
	padding: 13px 18px;
	vertical-align: top;
	border-radius: 2px 0 0 2px;
}
.newsletter .newsletter-left input[type="email"]:focus {
	border: none;
}
.newsletter .newsletter-right {
	margin-top: 58px;
	text-align: right;
}
@media (max-width: 820px) {	
	.newsletter {
		padding: 20px 0;
	}
	/*.newsletter .layer {
		padding: 30px 0;
	}*/	
	.newsletter .newsletter-left,
	.newsletter .newsletter-right {
		text-align: center;
	}
	.newsletter .newsletter-right {
		margin-top: 40px;
	}
	.newsletter .newsletter-left h3 {
		font-size: 18px;
		line-height: 26px;
		margin: 0 0 15px;
	}
}
@media (max-width: 640px) {
	.newsletter .newsletter-left h3 {
		font-size: 18px;
		line-height: 26px;
		margin: 0 0 15px;
	}
	.newsletter .layer {
		padding: 20px 0;
	}
	.newsletter .newsletter-right {
		margin-top: 20px;
	}
	.newsletter .newsletter-left input[type="email"]{
		width: 60%;
		padding: 13px 10px;
	}
}
/*--------------------------------Map----------------------------------*/
.location-map{
	position:relative;
	min-height:570px;
	border-bottom:solid 2px #fff;
	border-top:solid 2px #fff;
	background:url(../images/map.jpg) center center no-repeat;
}


.location-map .container {
  left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 150px;
	
}
@media (max-width:1050px){
	.location-map{
	
	min-height:370px;
}

.location-map .container {

    top: 50px;
	
}	
	
	
}
@media (max-width:630px){
	.location-map{
	
	min-height:270px;
	background:url(../images/map_small.jpg) top right no-repeat;
}


	
}
.location-map .company-location {
	
	color: #873a3e;
	text-align: center;
	width:373px;
	
	padding: 10px;
	text-transform: uppercase;
	background: rgba(255, 255, 255, 0.7);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#B2FFFFFF', endColorstr='#B2FFFFFF'); 
	
}


.location-map .company-location h4 {
	font-size: 21px;
	line-height: 30px;
}
.location-map .company-location p {
	font-size: 16px;
	line-height: 30px;
	font-weight:600;
}

@media (max-width:767px){
	.location-map .company-location {
	
	width:280px;
	 padding: 10px;
    text-align: left;
  
	}
	.location-map .company-location h4{
		font-size:15px;
		margin:0;
	}
	.location-map .company-location p{
		font-size:13px;
		line-height:20px;
		
	}
	
}
@media (max-width:480px){
	.location-map .container {
 
    margin: 175px auto 15px;
    position: static;
   
	
}
	.location-map .company-location {
		margin:0 auto;
	
	
	
  
	}
}
/*--------------------------------Footer----------------------------------*/
footer {
	font-size: 14px;
	color: #222222;
	padding: 15px 0 0;
	background: #c6ad86;
}
.bottom-heading {
	font-size: 16px;
	color: #7b1117;
	font-weight: normal;
	line-height: 20px;
	margin: 6px 0;
}
footer a, footer a:focus {
	color: #222222;
}
footer a:hover {
	color: #222222;
}
footer .contact span {
	display: block;
	padding-left: 23px;
}
footer .footer_right {
	text-align: right;
}
footer .site-links,
footer .about-links,
footer .service-links,
footer .contact {
	padding-bottom: 15px;
}
footer .copyright {
	font-size: 13px;
	color: #ffffff;
	line-height: 18px;
	padding: 11px 0;
	background: #7b1117;
}
footer .copyright a {
	color: #ffffff;
}
@media (max-width: 767px) {
	footer {
		padding-top: 15px;
	}
	footer .footer_left, footer .footer_right {
		text-align: center;
	}
	footer .copyright {
		font-size: 12px;
		line-height: 20px;
	}
	footer .bottom-heading {
		margin-top: 0;
	}
}
@media (max-width: 599px) {
	footer .break {
		display: block;
	}
}
/*inner css*/

.captcha_img {
	border:solid 1px #ccc;
	margin:0 0 10px 0;
}
.captcha_input {
	border:solid 1px #ccc;
}
.enquiry_form.form-horizontal .control-label {
	text-align: left;
}
.btn-1 {
	font-size:17px;
	color:#fff;
	padding:3px 10px;
	background-image: -webkit-gradient(linear, 100% top, 100% bottom, from(rgba(58, 181, 227, 1)), to(rgba(29, 160, 209, 1)));
	background-image: -webkit-linear-gradient(top, color-stop(rgba(58, 181, 227, 1) 100%), color-stop(rgba(29, 160, 209, 1) 100%));
	background-image: -moz-linear-gradient(top, rgba(58, 181, 227, 1) 0, rgba(29, 160, 209, 1) 100%);
	background-image: linear-gradient(to bottom, rgba(58, 181, 227, 1) 0, rgba(29, 160, 209, 1) 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#803ab5e3', endColorstr='#001da0d1', GradientType=1);
}
.map .img-responsive {
	margin:0;
}
.btn-1:hover, .btn-1:focus, .btn-1:active, .btn-1.active, .open .dropdown-toggle.btn-1 {
	color: #ffffff;
	background-color: #3ab5e3;
	border-color: #1da0d1;
}

.carousel-inner .container{
	position:relative;
	margin:0 auto;
}
.carousel-inner .item{
	
	
}
.banner1{
	background:url(../images/banner1.jpg) top center no-repeat;
	height:437px;
}
.banner2{
	background:url(../images/banner2.jpg) top center no-repeat;
	height:420px;
}
.carousel-caption{
	text-align:left;
	font-family: "Poppins",sans-serif;
	 width: 390px;
	 bottom:auto;
	 top:60px;
	 left:15px;
	 right:auto;
}
@media screen and (min-width: 768px) {
	.carousel-caption{
	
	 bottom:auto;
	/* top:60px;*/ /*top:122px;*/ top:0;
	 left:15px;
	 right:auto;
	 
	
}
	
}

@media (min-width:768px) and (max-width:970px){
		.carousel-caption{
	
	 
	 width:305px;
	  top: 62px;
}
	
}
@media (min-width:821px) and (max-width:999px){
	.carousel-inner .item{
	height:360px;
	
}
	.carousel-caption{
	
	
	
	 top:0;
	
}


}

.carousel-caption h2 {
    color: #690d10;
    font-size: 35px;
    font-weight: normal;
    line-height: 48px;
    text-shadow: 1px 1px 1px #ffffff;
    text-transform: uppercase;
}

.carousel-caption h2 span {
    display: block;
    font-size: 44px;
    font-weight: 600;
}

.carousel-caption p {
    color: #ffffff;
    font-size: 21px;
    line-height: 32px;
    text-shadow: 1px 1px 1px #000000;
	margin: 0 0 33px;
}


.carousel-caption .img-responsive{
	margin:0;
}
	.banner_small, .carousel-inner > .item > img{
		display:none;
	}
	
@media (min-width:768px) and (max-width:1000px){
	.carousel-caption p {  
		font-size: 20px;
    	line-height: 28px;
		margin: 0 0 20px;
	}
}
@media (max-width:767px){
	.banner1, .banner2{
	background:none;
	height:auto;
}
		.banner_small, .carousel-inner > .item > img{
		display:block;
	}
	.carousel-caption .img-responsive{
	margin:0 auto;
}
		.carousel-caption{
			
			position:static;
			
			 width: auto;
	
	 top:0px;
	 text-align:center;
			
		}

	
	.carousel-inner .item{
	height:auto;
	
}
	
.carousel-caption h2 {
	line-height:1;
    font-size: 25px;
}
.carousel-caption h2 span {

    font-size: 34px;
	line-height:1.2;
}
.carousel-caption p {
  
    font-size: 17px;
	line-height:1.2;
	color:#781317;
	text-shadow:none;
	margin: 10px 0 8px;
}
}

.sidebar-nav li.nav_social{
	display:none;
	
	
}

.sidebar-nav li.nav_social a{
	display:inline-block;
	float:left;
}

@media (max-width:820px) {
	.sidebar-nav li.nav_social{
	display:block;
	border-bottom: none;
	background: none !important;
	
}
	
	
}
.inner_banner {
	position:relative;
	min-height:100px;

}
.inner_banner h2{
	text-align:right;
	margin: 80px 0 0;
    padding: 0 0 0 185px;
	

	font-size:33px;
	font-family: 'Poppins', sans-serif;
	color:#fff;
	text-shadow:1px 1px 1px rgba(0, 0, 0, 0.5);
	font-weight:500;
}

.inner_page{
	padding:15px 0;
}

.inner_banner .img-responsive{
	height:100px;
	
}
	
@media (max-width:1000px) {
	.inner_banner {
	
	min-height:60px;

}
}	
@media (max-width:767px) {
	.inner_banner h2{
		font-size:22px;
		
	}
	.inner_banner .img-responsive{
	
}
}
.carousel-caption .navbar-brand {
	float: none;
	display: block;
}
@media (max-width:820px) {
	.inner_banner h2{
		text-align:left;
		margin:28px 0 0 0;
		padding:0 0 15px 0px;
	
	}
	.carousel-caption .navbar-brand {
		display: none;
	}
}


.services a:hover{
	background:#DBB57D ;
}
@media (min-width: 768px){
	.inner_banner h2{
	
}
	
}
.system-msg{
	padding: 20px;
}
.profile-text {
	text-align: center;
}

.profile-text h2 {
	font-size: 25px;
	line-height: 1.2;
	font-weight: normal;
	margin:0 0 10px;
}
.profile-text .consultation {
	font-size: 19px;
	font-weight: bold;
	color: #7b1117;
	line-height: 1.3;
	padding: 11px 20px;
	margin-top: 20px;
	text-transform: uppercase;
	border: 1px solid #7b1117;
}
.profile-text .consultation:hover {
	background: #E2C59A;
}
@media (min-width: 768px){
	.profile-text h2 span {
		display: block;
	}
}
@media (max-width: 767px){
	.profile-text h2 {
		font-size: 18px;
	}
	.profile-text .consultation {
		font-size: 17px;
		margin-top: 10px;
		padding: 11px 20px;
	}
}


.disclaimer{
	background: #2b2b2b none repeat scroll 0 0;
    color: #ffffff;
    font-size: 11px;
    line-height: 19px;
    padding: 6px 0;
}
}












